### Property

# Shell WorkspaceBackground:state-adjustment-value

#### Declaration

    property state-adjustment-value: double [ read, write ]

#### Description

No description available.

Type:`gdouble`

Default value | 0.000000
Getter method | `shell_workspace_background_get_state_adjustment_value()`
Setter method | `shell_workspace_background_set_state_adjustment_value()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no